summaryrefslogtreecommitdiffstats
path: root/auto/clean
diff options
context:
space:
mode:
authorLibravatarUnit 193 <unit193@ubuntu.com>2015-05-16 00:42:29 -0400
committerLibravatarUnit 193 <unit193@ubuntu.com>2015-05-16 00:42:29 -0400
commit00b967901c48b722a680c7f18d8d3a219a14bf3b (patch)
tree5db157b4a39fca301c1e5f218a905c383937f605 /auto/clean
downloadxebian-lb-config-00b967901c48b722a680c7f18d8d3a219a14bf3b.tar.bz2
xebian-lb-config-00b967901c48b722a680c7f18d8d3a219a14bf3b.tar.xz
xebian-lb-config-00b967901c48b722a680c7f18d8d3a219a14bf3b.tar.zst
Initial commit
Diffstat (limited to 'auto/clean')
-rwxr-xr-xauto/clean10
1 files changed, 10 insertions, 0 deletions
diff --git a/auto/clean b/auto/clean
new file mode 100755
index 0000000..5a0c82a
--- /dev/null
+++ b/auto/clean
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+lb clean noauto "${@}"
+
+rm -f config/binary config/bootstrap config/chroot config/common config/source
+rm -f build.log prepare.log config/archives/liquorix.list.*
+find config -empty -delete
+find config -type l -delete